How to install libwildmagic-common on Debian 9 (Stretch)